{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block title %}Registro{% endblock %}

{% block content %}
<div class="row">
  <div class="col-md-4 offset-md-4">
    <div class="card auth-card">
      <div class="card-body">
        <h4 class="card-title text-center">Entrar</h4>

        <form method="post">
            {% csrf_token %}
            <input type="hidden" name="next" value="{{ next }}">

            {{ form|crispy }}
            <button type="submit" class="btn btn-primary btn-block">Registrar</button>
        </form>

        <p class="change-form-p">Já possui uma conta? <a href="/accounts/register">clique aqui</a></p>
      </div>
    </div>
  </div>
</div>
{% endblock %}
